import request from '@/api/request'

/**
 * 淘宝商品详情页分享后的落地页
 * @param userId
 * @param goodsId
 */
export const apiGoodsDetail = (userId, goodsId) => request({
  method: 'GET',
  url: '/api/buy/transfer/goods',
  params: {
    user_id: userId,
    goods_id: goodsId
  },
  showLoading: true
})
